Target version: UnSprintable

Infrastructure: Production

Description

The DataMiner service should be available on new VRE gCubeApps/ICCAT_BFT-E

https://i-marine.d4science.org/group/iccat_bft-e/data-miner

History

#1 - Aug 30, 2016 12:29 PM - Pasquale Pagano

More than deploy | think we need to add the right data miner cluster to the VRE. @gianpaolo.coro@isti.cnr.it can you confirm and clarify which cluster
should be added?

#2 - Aug 30, 2016 12:39 PM - Gianpaolo Coro

The resources are necessary and should be added by Roberto based on his Wiki guide. The correct cluster for this VRE is the dataminer-bigdata one,
which is available as a service EP in the gCubeApps VO. | have just added this to the VRE.

#3 - Aug 30, 2016 12:43 PM - Pasquale Pagano
Can you add also the ICCAT algorithms?

#4 - Aug 30, 2016 01:00 PM - Gianpaolo Coro

Done.

#5 - Aug 30, 2016 01:03 PM - Pasquale Pagano
- Status changed from New to Closed

- % Done changed from 0 to 100

#6 - Aug 30, 2016 01:08 PM - Gianpaolo Coro
- Status changed from Closed to In Progress

- % Done changed from 100 to 70

@roberto.cirillo@isti.cnr.it | have added the Dataminers cluster and the algorithms, but the VRE needs the infrastructure resources listed in your wiki
to be added.

#7 - Aug 30, 2016 02:45 PM - Roberto Cirillo
- Status changed from In Progress to Feedback

- % Done changed from 70 to 100

All the infrastructure resources have been added

#8 - Aug 30, 2016 02:52 PM - Gianpaolo Coro

| have realized that this is not sufficient, since also all the Dataminer services must be assigned to the VRE by modifying their configuration.

This happens because the WHN state gets often corrupted and requires to manually delete the status from the machine.
Roberto, please, could you change the configuration of the services?

#9 - Aug 30, 2016 03:27 PM - Roberto Cirillo

- Status changed from Feedback to In Progress
- % Done changed from 100 to 90
Ok. It's need also to add the new VRE in the dataminer ansible playbook

#11 - Sep 06, 2016 12:55 PM - Roberto Cirillo

- Status changed from In Progress to Feedback
All dataminer services have been added to the ICCAT_BFT-E VRE via ansible

#12 - Sep 09, 2016 10:24 AM - Roberto Cirillo
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
